Subject: [Din] Revised SCP draft draft-mazieres-dinrg-scp-02

From: David Mazieres <[email-masked]>
Date: Wed, 23 May 2018 15:24:48 -0700

Hi, everyone.  We've revised the Stellar Consensus Protocol (SCP)
draft.  Version 2 is now available in the usual place:

        https://datatracker.ietf.org/doc/draft-mazieres-dinrg-scp/

This draft corrects some errors and clarifies a bunch of points from the
prior draft.  In addition, Giuliano Losa from UCLA has joined the author
list.  He is working on formal verification of the protocol.

Thanks in advance for any suggestions and feedback.

David